import request from '@/utils/request'
// 超级会员专属优惠券列表
export function fetchCouponList(params) {
  return request({
    url: '/svip/member/couponList',
    method: 'get',
    params
  })
}
// 关闭超级会员专属优惠券
export function fetchCloseCoupon(params) {
  return request({
    url: '/svip/member/closeCoupon',
    method: 'get',
    params
  })
}
// 开启超级会员专属优惠券
export function fetchOpenCoupon(params) {
  return request({
    url: '/svip/member/openCoupon',
    method: 'get',
    params
  })
}
// 删除超级会员专属优惠券
export function fetchDeleteCoupon(params) {
  return request({
    url: '/svip/member/deleteCoupon',
    method: 'get',
    params
  })
}
